function display(penpair)
%DISPLAY - displays the fields of a penpair element
%
%   a pengrid element is a penalty applied between several grids
%
%   echo function for 'penpair' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   id: %i',penpair.id));
disp(sprintf('   dof: %i',penpair.dof));
disp(sprintf('   grids: [%i %i]',penpair.grids(1),penpair.grids(2)));
disp(sprintf('   penalty_offset: %g',penpair.penalty_offset));
